using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SaveData
{
    //KEY
    //音乐开关
    private string savaMusicKey = "MUSIC_KEY_TEST_1"; 


    private static SaveData instance;

    public static SaveData GetIns()
    {
        if (instance == null)
        {
            instance = new SaveData();
        }
        return instance;
    }

    public int isOpenMusic()
    {
        return PlayerPrefs.GetInt(savaMusicKey, 0);//默认开启  0 开启 1 关闭
    }

    public void setMusicTag(int tag)
    {
        PlayerPrefs.SetInt(savaMusicKey, tag);
    }

}
